;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::BUMPY]
id=292
Sounds=3
Snd0=bumpy.ogg
Snd1=bumpy1.ogg
Snd2=bumpy2.ogg
link=AND
column=0

[PACENOTE::MUDDY]
id=290
Sounds=1
Snd0=muddy.ogg
link=WITH
column=1

[PACENOTE::SLIPPERY]
id=268
Sounds=1
Snd0=slippery.ogg
link=AND
column=2

[PACENOTE::DRY]
id=547
Sounds=1
Snd0=dry.ogg
link=ONTO
column=3

[PACENOTE::BUMPS]
id=300
Sounds=1
Snd0=bumps.ogg
link=WITH
column=0

[PACENOTE::DIRTY]
id=291
Sounds=1
Snd0=dirty.ogg
link=ONTO
column=1

[PACENOTE::SLIDE]
id=269
Sounds=1
Snd0=slide.ogg
column=2

[PACENOTE::DAMP]
id=548
Sounds=1
Snd0=damp.ogg
link=WITH
column=3

[PACENOTE::CRAMPED]
id=293
Sounds=1
Snd0=cramped.ogg
column=0

[PACENOTE::SLIPPY]
id=277
Sounds=1
Snd0=slippy.ogg
column=1

[PACENOTE::WET]
id=546
Sounds=1
Snd0=wet.ogg
link=ONTO
column=2

[PACENOTE::GRIP_OFF]
id=552
Sounds=1
Snd0=grip_off.ogg
link=WHERE
column=3

[PACENOTE::DIRT]
id=296
Sounds=1
Snd0=dirt.ogg
link=WITH
column=0

[PACENOTE::GRIP]
id=553
Sounds=1
Snd0=grip.ogg
link=WHERE
column=1

[PACENOTE::GOOD_GRIP]
id=554
Sounds=1
Snd0=good_grip.ogg
link=WHERE
column=2


